Lavalite package that provides newpackage management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `newpackage/newpackage`.

    "newpackage/newpackage": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Newpackage\Newpackage\Providers\NewpackageServiceProvider::class,

And also add it to alias

    'Newpackage'  => Newpackage\Newpackage\Facades\Newpackage::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Newpackage\\NewpackageTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Newpackage\Newpackage\Providers\NewpackageServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Newpackage\Newpackage\Providers\NewpackageServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Newpackage\Newpackage\Providers\NewpackageServiceProvider" --tag="view"


## Usage


