<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for form in newpackage package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  form module in newpackage package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Form',
    'names'         => 'Forms',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Forms',
        'sub'   => 'Forms',
        'list'  => 'List of forms',
        'edit'  => 'Edit form',
        'create'    => 'Create new form'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'name',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'name', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Forms',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
