<?php

namespace Newpackage\Newpackage;

use User;

class Newpackage
{
    /**
     * $form object.
     */
    protected $form;

    /**
     * Constructor.
     */
    public function __construct(\Newpackage\Newpackage\Interfaces\FormRepositoryInterface $form)
    {
        $this->form = $form;
    }

    /**
     * Returns count of newpackage.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Make gadget View
     *
     * @param string $view
     *
     * @param int $count
     *
     * @return View
     */
    public function gadget($view = 'admin.form.gadget', $count = 10)
    {

        if (User::hasRole('user')) {
            $this->form->pushCriteria(new \Litepie\Newpackage\Repositories\Criteria\FormUserCriteria());
        }

        $form = $this->form->scopeQuery(function ($query) use ($count) {
            return $query->orderBy('id', 'DESC')->take($count);
        })->all();

        return view('newpackage::' . $view, compact('form'))->render();
    }
}
